<UserScriptConfig>
	<Script basedir="next_page" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="使用左右方向键来翻页 [Ver 0.1.7.3]" enabled="true" filename="next_page.user.js" installTime="1329978313912" lastUpdateCheck="1234399480000" modified="1234399480000" name="Next Page" namespace="http://www.zjcnnj.cn/mozilla/greasemonkey/" runAt="document-end" updateAvailable="false" version="0.1.7.3">
		<Include>http://*</Include>
		<Include>https://*</Include>
	</Script>
	<Script basedir="textarea_backup_with_exp" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="编辑框编辑文本时自动保存输入的数据。可定时备份。默认十秒。点击“提交”按钮，自动删除备份。也就是说，比如浏览器突然间挂掉的话，就有救了。这才是有备无患。" enabled="false" filename="textarea_backup_with_exp.user.js" installTime="1329978313915" lastUpdateCheck="1242878880000" modified="1242878880000" name="Textarea Backup with Expiry" namespace="http://www.cs.ucsc.edu/~kjin" runAt="document-end" updateAvailable="false" version="1.0.4">
		<Include>http://*</Include>
		<Include>https://*</Include>
		<Exclude>http://mail.google.com</Exclude>
		<Exclude>https://mail.google.com</Exclude>
	</Script>
	<Script basedir="youtube_highest-1" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="Always watching or downloading the highest quality format (HD or MP4 or fmt=35) in YouTube Page" enabled="true" filename="youtube_highest.user.js" installTime="1329978313915" lastUpdateCheck="1239955772000" modified="1239955772000" name="YouTube Highest" namespace="reniris" runAt="document-end" updateAvailable="false" version="1.2">
		<Include>http://*.youtube.com/*</Include>
		<Include>http://youtube.com/*</Include>
	</Script>
	<Script basedir="youtube_popout_link" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="" enabled="true" filename="youtube_popout_link.user.js" installTime="1329978313918" lastUpdateCheck="1243643416000" modified="1243643416000" name="youtube popout link" namespace="http://*.youtube.com/*" runAt="document-end" updateAvailable="false" version="">
		<Include>http://*.youtube.com/*</Include>
		<Include>http://*.youtube.com</Include>
		<Include>http://youtube.com</Include>
		<Include>http://youtube.com/*</Include>
	</Script>
	<Script basedir="gm_script" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="" enabled="true" filename="gm_script.user.js" installTime="1329978313919" lastUpdateCheck="1252667143375" modified="1252667143375" name="起点小说阅读器" namespace="q3boy" runAt="document-end" updateAvailable="false" version="0.2">
		<Include>http://www.qidian.com/BookReader/*,*.aspx*</Include>
		<Exclude>http://www.qidian.com/BookReader/vip,*,*.aspx*</Exclude>
	</Script>
	<Script basedir="google-1" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="Enhances browsing on websites that link to images such as Google Image Search, Flickr, Wikipedia, MySpace, deviantART, FFFFOUND!, and Blogger blogs. Use left and right arrow keys to cycle through images on page." enabled="true" filename="google.user.js" installTime="1329978313919" lastUpdateCheck="1243642272000" modified="1243642272000" name="直接获取Google图片搜索的图片" namespace="http://shiftingpixel.com" runAt="document-end" updateAvailable="false" version="">
		<Include>http://images.google.cn/*</Include>
		<Include>http://images.google.com/*</Include>
	</Script>
	<Script basedir="v20" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="为天涯社区增加高亮指定帖子/只显示指定帖子/用户状态显示等多项辅助功能" enabled="true" filename="v20.user.js" installTime="1329978313920" lastUpdateCheck="1243642532000" modified="1243642532000" name="天涯助手v2.0" namespace="http://www.quchao.com/entry/tianya-helper" runAt="document-end" updateAvailable="false" version="2.0.8">
		<Include>http://*.tianya.cn/*publicforum/content*</Include>
		<Include>http://*.tianya.cn/*techforum/content*</Include>
		<Include>http://*.tianya.cn/*tianyacity/content*</Include>
	</Script>
	<Script basedir="google-2" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="Translates selected text into a tooltip." enabled="false" filename="google.user.js" installTime="1329978313921" lastUpdateCheck="1243642618000" modified="1243642618000" name="Google在线翻译(选中翻译)" namespace="http://blog.loland.net/179.et" runAt="document-end" updateAvailable="false" version="">
		<Include>*</Include>
	</Script>
	<Script basedir="cleanhide" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="清除网站隐藏文字（干扰码）.快捷键:CRTL+Q. Created By Inorth. blueicejin@163.com.http://notebk.spaces.live.com/" enabled="false" filename="cleanhide.user.js" installTime="1329978313922" lastUpdateCheck="1243643896000" modified="1243643896000" name="CleanHide" namespace="http://notebk.spaces.live.com/" runAt="document-end" updateAvailable="false" version="">
		<Include>*</Include>
	</Script>
	<Script basedir="googleimagesautopager" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="Google图片搜索自动翻到下一页" enabled="false" filename="googleimagesautopager.user.js" installTime="1329978313922" lastUpdateCheck="1243644296000" modified="1243644296000" name="googleImagesAutoPager" namespace="googleImagesAutoPager" runAt="document-end" updateAvailable="false" version="">
		<Include>http://images.google.*/images*</Include>
		<Include>http://www.google.*/images*</Include>
	</Script>
	<Script basedir="pagerization" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="某些网站自动翻到下一页." enabled="false" filename="pagerization.user.js" installTime="1329978313923" lastUpdateCheck="1243644396000" modified="1243644396000" name="Pagerization" namespace="http://userjs.0fk.org" runAt="document-end" updateAvailable="false" version="0.2.2a">
		<Include>*</Include>
	</Script>
	<Script basedir="videoembed" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="一个自动在“猛击这里查看视频”之类的链接后面嵌入视频的脚本" enabled="false" filename="videoembed.user.js" installTime="1329978313924" lastUpdateCheck="1243644428000" modified="1243644428000" name="Videoembed" namespace="http://hergonan.blogspot.com/" runAt="document-end" updateAvailable="false" version="5.09">
		<Include>*</Include>
		<Exclude>http://youtube.*</Exclude>
		<Exclude>http://*.youtube.*</Exclude>
		<Exclude>http://glumbert.*</Exclude>
		<Exclude>http://*.glumbert.*</Exclude>
		<Exclude>http://metacafe.*</Exclude>
		<Exclude>http://*.metacafe.*</Exclude>
		<Exclude>http://video.google.*</Exclude>
		<Exclude>http://animeepisodes.*</Exclude>
		<Exclude>http://*.animeepisodes.*</Exclude>
		<Exclude>http://myvideo.*</Exclude>
		<Exclude>http://*.myvideo.*</Exclude>
		<Exclude>http://video.tinypic.*</Exclude>
		<Exclude>http://video.yahoo.*</Exclude>
		<Exclude>http://spike.*</Exclude>
		<Exclude>http://*.spike.*</Exclude>
		<Exclude>http://vids.myspace.*</Exclude>
		<Exclude>http://liveleak.*</Exclude>
		<Exclude>http://*.liveleak.*</Exclude>
		<Exclude>http://revver.*</Exclude>
		<Exclude>http://*.revver.*</Exclude>
		<Exclude>http://vimeo.*</Exclude>
		<Exclude>http://*.vimeo.*</Exclude>
		<Exclude>http://veoh.*</Exclude>
		<Exclude>http://*.veoh.*</Exclude>
		<Exclude>http://guba.*</Exclude>
		<Exclude>http://*.guba.*</Exclude>
		<Exclude>http://gamevideos.1up.*</Exclude>
		<Exclude>http://gametrailers.*</Exclude>
		<Exclude>http://*.gametrailers.*</Exclude>
		<Exclude>http://pikniktube.*</Exclude>
		<Exclude>http://*.pikniktube.*</Exclude>
		<Exclude>http://tudou.*</Exclude>
		<Exclude>http://*.tudou.*</Exclude>
		<Exclude>http://collegehumor.*</Exclude>
		<Exclude>http://*.collegehumor.*</Exclude>
		<Exclude>http://5min.*</Exclude>
		<Exclude>http://*.5min.*</Exclude>
		<Exclude>http://ustream.*</Exclude>
		<Exclude>http://*.ustream.*</Exclude>
		<Exclude>http://fliggo.*</Exclude>
		<Exclude>http://*.fliggo.*</Exclude>
		<Exclude>http://overlay.*</Exclude>
		<Exclude>http://*.overlay.*</Exclude>
		<Exclude>http://webshots.*</Exclude>
		<Exclude>http://*.webshots.*</Exclude>
		<Exclude>http://clipshack.*</Exclude>
		<Exclude>http://*.clipshack.*</Exclude>
		<Exclude>http://cnettv,cnet.*</Exclude>
		<Exclude>http://crackle.*</Exclude>
		<Exclude>http://*.crackle.*</Exclude>
		<Exclude>http://current.*</Exclude>
		<Exclude>http://*.current.*</Exclude>
		<Exclude>http://expertvillage.*</Exclude>
		<Exclude>http://*.expertvillage.*</Exclude>
		<Exclude>http://funnyordie.*</Exclude>
		<Exclude>http://*.funnyordie.*</Exclude>
		<Exclude>http://godtube.*</Exclude>
		<Exclude>http://*.godtube.*</Exclude>
		<Exclude>http://justin.*</Exclude>
		<Exclude>http://*.justin.*</Exclude>
		<Exclude>http://livevideo.*</Exclude>
		<Exclude>http://*.livevideo.*</Exclude>
		<Exclude>http://putfile.*</Exclude>
		<Exclude>http://*.putfile.*</Exclude>
		<Exclude>http://12seconds.*</Exclude>
		<Exclude>http://*.12seconds.*</Exclude>
		<Exclude>http://selfcasttv.*</Exclude>
		<Exclude>http://*.selfcasttv.*</Exclude>
		<Exclude>http://sevenload.*</Exclude>
		<Exclude>http://*.sevenload.*</Exclude>
		<Exclude>http://spikedhumor.*</Exclude>
		<Exclude>http://*.spikedhumor.*</Exclude>
		<Exclude>http://jumpcut.*</Exclude>
		<Exclude>http://*.jumpcut.*</Exclude>
		<Exclude>http://*.gamecorner.*</Exclude>
		<Exclude>http://gamecorner.*</Exclude>
	</Script>
	<Script basedir="new_anti-disabler" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="恢复某些网站禁用了的右键菜单和文本选择功能" enabled="false" filename="new_anti-disabler.user.js" installTime="1329978313925" lastUpdateCheck="1243644812000" modified="1243644812000" name="New Anti-Disabler" namespace="" runAt="document-end" updateAvailable="false" version="0.2">
		<Include>*</Include>
		<Exclude>http*://mail.google.com/*</Exclude>
		<Exclude>http://maps.google.com/*</Exclude>
	</Script>
	<Script basedir="autopagerize" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="loading next page and inserting into current page." enabled="false" filename="autopagerize.user.js" installTime="1329978313925" lastUpdateCheck="1268870846000" modified="1268870846000" name="AutoPagerize" namespace="http://swdyh.yu.to/" runAt="document-end" updateAvailable="false" version="">
		<Include>http://*</Include>
		<Include>https://*</Include>
		<Exclude>https://mail.google.com/*</Exclude>
		<Exclude>http://b.hatena.ne.jp/*</Exclude>
	</Script>
	<Script basedir="colorful_search" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="Generate random light background colors of search results. For Google, Yahoo, Bing " enabled="false" filename="colorful_search.user.js" installTime="1329978313926" lastUpdateCheck="1255087876000" modified="1255087876000" name="Colorful Search" namespace="http://hi.baidu.com/chrisyue" runAt="document-end" updateAvailable="false" version="1.2.3">
		<Include>http://www.google.*/search?*</Include>
		<Include>http://search.yahoo.com/search*</Include>
		<Include>http://*.bing.com/search?*</Include>
	</Script>
	<Script basedir="googlekingkong" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="改善 Google 的搜索结果界面，提高阅读效率" enabled="false" filename="googlekingkong.user.js" installTime="1329978313927" lastUpdateCheck="1271925850000" modified="1271925850000" name="GoogleKingKong" namespace="http://userstyles.org" runAt="document-end" updateAvailable="false" version="5.3">
		<Include>http://www.google.tld/search*</Include>
		<Include>http://www.google.tld/*#*</Include>
	</Script>
	<Script basedir="baidumonkey" checkRemoteUpdates="true" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="改善百度的搜索结果界面，提高阅读效率" enabled="false" filename="baidumonkey.user.js" installTime="1329978313928" lastUpdateCheck="1275546482000" modified="1275546482000" name="BaiduMonkey" namespace="http://userstyles.org" runAt="document-end" updateAvailable="false" version="11.4">
		<Include>http://www.baidu.com/s*</Include>
		<Include>http://www.baidu.com/baidu*</Include>
	</Script>
</UserScriptConfig>